## dataset info
dataset: datasets/euroc_pgod.csv
logdir: logs/euroc
## optimization parameters
optimize_every_n_poses: 20 # equivalent to 0.5 Hz for euroc
smart_covariance: true
## covariance weights
odom_cov_kappa:       1.0
alt_cov_kappa:        1.0
inter_loop_cov_kappa: 1.0
intra_loop_cov_kappa: 1.0
range_kappa:          1.0